package com.zcloud.service.integratedmanagement.access;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

public interface GateEntryExitService {
    List<PageData> getGateMachineCountByCid(PageData pageData);

    List<PageData> getGateMachineList(PageData pageData);

}
